FROMBIN(1)

NAME
frombin - convert macbinary files into normal files

SYNOPSIS
frombin macbinaryfile...

DESCRIPTION
The program frombin reads a series of macbinary files and unwraps them. On the mac it will produce a file similar to the original one. On non-macs it will create (up to) three files, one for the data fork (called <filename>.data), one for the resource fork (called <filename>.rsrc) and one containing random information in a human readable format (called <filename>.info).

AUTHOR
George Williams (gww@silcom.com).